@charset "utf-8";@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype");}
@font-face{font-family:"Impact";font-style:normal;font-weight:500;src:local("Impact Medium"),local("Impact-Medium"),url(../font/impact.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face{font-family:"Helvetica-Neue";src:url(../font/Helvetica-Neue.ttf) format("truetype");}
@font-face{font-family:"Roboto-Medium";src:url(../font/Roboto-Medium.ttf) format("truetype");}
@font-face{font-family:"Poppins-Regular";src:url(../font/Poppins-Regular.ttf) format("truetype");}
@font-face{font-family:"Roboto-Regula";src:url(../font/Roboto-Regula.ttf) format("truetype");}
@font-face{font-family:"iconfont";src:url("../font/iconfont.ttf?t=1622274305876") format("truetype");}
body{color:#333;font-family:Arial,Helvetica,sans-serif;font-size:1rem;line-height:1.65;border-top:10px solid #003567;text-align:right;direction:rtl}
*{box-sizing:border-box;padding:0;margin:0;}
li,ol,ul{list-style:none;margin-bottom:0;}
img{vertical-align:top;max-width:100%;-ms-interpolation-mode:bicubic;}
.clear{clear:both;}
.clearfix::after{display:table;}
hr{margin-bottom:3rem;}
a{text-decoration:none;-webkit-tap-highlight-color:transparent;color:#016acf;}
a:hover{color:#174277;}
a:focus{outline:0;text-decoration:none;}
a,a:hover{text-decoration:none;}
a.link{color:#124ca0;text-decoration:underline;font-family:"Oswald";}
a.link:hover{color:#289fe1;text-decoration:underline;}
.layui-layer-btn a{color:#fff !important;margin-bottom:1rem !important;}
.review{color:#f00;font-size:18px;}
.img_list span{text-align:center;display:block;padding:0.5rem;font-size:0.9rem;}
.table-responsive{margin-bottom:2rem;}
.table{margin:6px 0 0 0;margin-bottom:0.5rem;}
.table tr.top{background:#666 !important;color:#fff;text-align:center !important;}
.inquiry{color:#00479d;}
.table tr td{vertical-align:middle !important;padding:3px 6px !important;text-align:right;}
.table tr:nth-child(odd){background-color:#f2f2f2;}
.table tr:nth-child(even){background-color:#fff;}
.table-img{width:100%;min-width:200px;}
.table-img img{width:200px;}
table,td{border:1px solid #ccc !important;}
.table1{width:auto;}
h3{font-size:1.1rem;color:#333;}
h2,.etw_hometitle{display:block;line-height:1.35;padding:0;color:#000;font-size:1.2rem;margin-bottom:0;padding-bottom:0.5rem;}
.pronames{line-height:23px;float:right;color:#000;font-weight:normal;font-size:18px;width:100%;display:block;margin-bottom:10px;}
.pronames h2{line-height:23px;color:#000;font-weight:normal;font-size:18px;padding-bottom:5px;padding-left:5px;float:right;}
#etw_top{position:fixed;width:35px;height:35px;left:5px;bottom:100px;text-align:center;background:#00479d;z-index:100;cursor:pointer;color:#fff;font-weight:700;line-height:28px;border-radius:50%;}
#etw_top a{color:#fff;}
#etw_top:hover{transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-webkit-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;background:#fbcc24;}
.brief{color:#999;padding-top:1rem;margin-bottom:3rem;font-size:0.85rem;margin-top:2rem;}
/* #header */
.bgs{border-top:10px solid #003567;}
#header{width:100%;max-width:1000px;height:auto;margin:0 auto;display:flex;align-items:center;}
#etw_logo{position:relative;}
#etw_logo img{width:200px;}
.top-nav{padding-right:1rem;margin-top:1.5rem;}
.navbar-light .navbar-nav .nav-link{color:#333;font-size:16px;font-weight:bold;}
.navbar-expand-lg .navbar-nav .nav-link{padding-left:0.8rem;padding-right:0.8rem;}
.navbar-light .navbar-nav .active > .nav-link,.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link.show,.navbar-light .navbar-nav .show > .nav-link{color:#da251c;}
.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{color:#da251c;}
.dropdown-item.active,.dropdown-item:active,.dropdown-item:hover{color:#da251c;background:none;}
.dropdown-item{font-size:14px;}
.dropdown-menu{text-align:right;left:auto;right:0}
/* container */
.content{width:100%;margin:0 auto;position:relative;max-width:1000px;}
#etw_content{width:100%;margin:0 auto;position:relative;max-width:1000px;}
.content_inner{background:url(../images/bg.jpg) top repeat-x;padding-top:2rem;}
/* etw_banner */
#etw_banner{width:100%;position:relative;margin-bottom:20px;}
.etw_banner_txt{width:100%;max-width:420px;margin:0 auto;position:absolute;top:50%;left:25%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);}
.etw_banner_txt a{color:#fff;display:inline-block;background-color:#da251c;min-width:70px;padding:0.2rem;transition:all 0.5s;}
.etw_banner_txt a:hover{opacity:0.6;}
.etw_banner_txt h2{color:#7f4f10;font-size:30px;font-family:Impact;text-transform:uppercase;font-weight:normal;line-height:32px;text-shadow:2px 2px 0px #fff;}

/* homebody */
.homebody{width:100%;max-width:1000px;margin:0 auto;position:relative;overflow:hidden;display:flex;flex-wrap:wrap;}
.about_img{position:relative;margin:0 auto;text-align:center;padding:2px;border:1px solid #eee;width:40%;float:right;}
.about_img img{width:100%;display: block;}
.about_img_sidebar{width:100%;margin-bottom:1rem;}
.about_des{width:60%;padding-right:2rem;float:right;line-height:1.45;}
.about_des h2{color:#003366;font-size:24px;font-family:Impact;line-height:28px;padding-bottom:10px;}
.about_des a{color:#da251c;text-decoration:underline;}
.homevideo{position:absolute;right:50%;top:50%;z-index:3;transform:translate(50%,-50%);width:50px;height:50px;background-color:rgba(218,37,28,0.7);border-radius:100%;text-align:center;line-height:50px;color:#fff;cursor:pointer;display:flex;justify-content:center;align-items:center;}
.homevideo a{width:100%;display:block;}
.homevideo i{display:block;text-align:center;margin:0 auto;color:#fff;font-size:1.5rem;border-radius:50%;width:100%;height:100%;transition:all ease-in-out 1s;font-family:fontawesome;line-height:50px;padding-left:0.4rem;}
.homevideo:hover{background-color:#da251c;}
/* etw_hot_products */
#etw_hot_products{width:74%;float:right;margin-top:2rem;}
#etw_hot_products ul{width:100%;display:flex;flex-wrap:wrap;justify-content:space-between;}
#etw_hot_products ul ol{width:49%;margin-bottom:2rem;position:relative;padding-bottom:1rem;}
#etw_hot_products ul ol img{border:1px #e6e6e6 solid;display:block;margin-bottom:1rem;transition:all 0.5s;}
#etw_hot_products ul ol li.hotproductsname a{color:#000;font-size:16px;font-weight:bold;display:block;line-height:1.35;padding-bottom:0.5rem;}
#etw_hot_products ul ol li.hotproductsname a.more{display:block;float:right;font-weight:normal;color:#999;padding:0.2rem 0.5rem;padding-right:1.2rem;font-size:14px;background-color:#e5e5e5;position:absolute;bottom:0;right:0;}
#etw_hot_products ul ol li.hotproductsname a.more::before{position:absolute;font-family:fontawesome;content:"\f101";position:absolute;bottom:0.2rem;right:0.5rem;}
#etw_hot_products ul ol:hover li.hotproductsname a{color:#fe0000;}
#etw_hot_products ul ol:hover img{border-color:#fe0000;}
/* etw_left */
#etw_right{width:74%;float:right;}
#etw_sidebar{width:24%;float:right;margin-left:2%;}
#list_right{width:28%;float:left;}
#list_right ul li a{color:#333;font-size:14px;line-height:16px;display:block;float:right;width:100%;height:auto;padding:4px 5px;border-top:1px dotted #b5b5b5;background:#f5f6f8;}
#list_right ul li a:hover,#list_right ul li a.dq{color:#fff;background:#33ccff;}
#list_right ul li.title a{background:#003466;border:0;padding:5px;color:#fff;}
#list_right ul li.title a:hover{color:#fff;}
#list_right ul li.titles{width:100%;height:auto;float:right;}
#list_right ul li.titles a{display:block;color:#333;background:#e7f3fd;font-size:14px;line-height:15px;padding:5px;border-top:1px dotted #b5b5b5;}
#list_right ul li.titles a:hover,#list_right ul li.titles a.dq{background:#b9dffd;color:#333;}
#setresult{width:70%;float:right;}
/* etw_pro_app */
.etw_pro_app{width:100%;margin:0 auto;overflow:hidden;}
.etw_pro_app ul{width:100%;display:flex;flex-wrap:wrap;justify-content:space-between;}
.etw_pro_app ul ol{width:48%;}
.etw_pro_app ul ol li.pro_imgs img{border:1px #ddd solid;}
.etw_pro_app ul ol li.pro_txt a{display:block;color:#333;text-align:center;line-height:1.25;padding-bottom:1rem;padding-top:0.5rem;}
.etw_pro_app ul ol:hover li.pro_txt a{color:#fe0000;}
/* etw_sidebars */
#etw_sidebars{width:24%;float:left;margin-right:2%;margin-top:2rem;}
/* #etw_productlists */
#etw_productlists{width:100%;height:auto;float:right;border:1px #f1f1f1 solid;border-top:none;}
#etw_productlists ul{width:100%;height:auto;float:right;}
#etw_productlists ul li a{width:100%;border-top:1px #eee solid;display:block;color:#333;line-height:18px;padding:10px 20px 10px 20px;}
#etw_productlists ul li{float:right;width:100%;}
#etw_productlists ul li.big_case a,#etw_productlists ul li.big_case2 a{width:100%;height:auto;float:right;background-color:#f3f8fc;color:#333;padding:13px 20px 13px 0px;font-weight:600;font-size:16px;position:relative;}
#etw_productlists ul li.list_three{width:100%;height:auto;float:right;background:#fff;}
#etw_productlists ul li.list_three a{display:block;font-size:14px;line-height:18px;color:#333;padding:3px 28px 3px 15px;background:url(../images/pbg.jpg) right center no-repeat;border:none;}
#etw_productlists ul li.list_three a:hover,#etw_productlists ul li.list_three a.dqpro{color:#fe0000;background:url(../images/pdqbg.jpg) right center no-repeat;text-decoration:underline;}
#etw_productlists ul li.big_case a::before,#etw_productlists ul li.big_case2 a::before{font-family:fontawesome;content:"\f103";position:absolute;top:1rem;left:0.625rem;font-weight:0;color:#666;}
#etw_productlists ul li.big_case2 a:hover::before,#etw_productlists ul li.big_case a:hover::before,#etw_productlists ul li.big_case a.dqpro::before,#etw_productlists ul li.big_case2 a.dqpro::before{color:#fff;}
#etw_productlists ul li a:hover,#etw_productlists ul li a.dqpro{color:#fe0000;background:#e6e6e8;text-decoration:underline;}
#etw_productlists ul li.big_case a:hover,#etw_productlists ul li.big_case a.dqpro,#etw_productlists ul li.big_case2 a:hover,#etw_productlists ul li.big_case2 a.dqpro{background-color:#003466;color:#fff;text-decoration:none;}
.etw_titles a{background-color:#003468;color:#fff;padding:0.3rem 1rem;display:block;width:100%;font-size:1.1rem;border:1px solid #ccc;}
#etw_service{width:100%;margin-top:2rem;float:right;}
#etw_service a{color:#fff;display:block;background:#ff0000;padding:0.3rem 1rem;font-size:1.1rem;margin-bottom:0.5rem;border:1px solid #ccc;}
#etw_service a.btn-more{width:60px;font-size:14px;float:left;border:none;margin-top:0;background:none;color:#f00;text-decoration:underline;}
#etw_service p{padding:0.5rem 0.8rem;font-size:14px;padding-bottom:0;margin-bottom:0;}
/* about_sub */
#about_sub{width:100%;height:auto;float:right;border:1px #f1f1f1 solid;border-top:none;}
#about_sub ul{width:100%;height:auto;float:right;}
#about_sub ul li.big_case{width:100%;height:auto;float:right;}
#about_sub ul li.big_case a{color:#333;display:block;font-weight:bold;line-height:16px;padding:13px 22px 13px 10px;background:url(../images/probgs.png) left center no-repeat;border-top:1px #ecedee solid;}
#about_sub ul.about_sub{width:100%;float:right;}
#about_sub ul.about_sub li{width:100%;height:auto;float:right;background:none;}
#about_sub ul.about_sub li a{display:block;color:#333;line-height:16px;padding:10px 22px 10px 10px;background:none;font-weight:normal;}
#about_sub ul li.big_case a.dqpro,#about_sub ul li.big_case a:hover{background:url(../images/bigcasedqbg.jpg) left center no-repeat;color:#fff;}
#about_sub ul.about_sub li a.dqpro,#about_sub ul.about_sub li a:hover{color:#fe0000;background:#ededef;text-decoration:underline;}
/* con_all */
.con_all{background-color:#03438d;width:120px;text-align:center;height:30px;line-height:30px;border-radius:8px;margin:0 auto;margin-bottom:1rem;transition:all 0.3s;margin-top:1rem;}
.con_all a{color:#fff;display:block;width:100%;}
.con_all:hover{background-color:#da251c;}
/* img_centers */
.img_centers{width:100%;margin:0 auto;margin-bottom:1rem;text-align:center;border:1px solid #ddd;}
.img_centers img{width:100%;max-width:500px;}
.small_pic ul{width:100%;display:flex;flex-wrap:wrap;}
.small_pic ul li{margin-left:1%;width:19.2%;margin-bottom:0.5rem;}
.small_pic ul li img{border:1px solid #666;}
.small_pic ul li:nth-child(5n){margin-left:0;}
.small_pic ul li:hover img{border-color:#fe0000;}
/* etw_set_feedback_form */
.etw_set_feedback_form{background-color:#eee;padding:1rem;border-radius:22px;}
/* contact-info */
.almi-contact-info-box h3,.form_contact_title h3{font-size:1.2rem;font-family:"Roboto-Medium";}
.form_contact_title h3{text-align:center;}
.contact-info-box{display:flex;align-items:center;}
.contact-info-icon{background:#fff;border-radius:50%;width:30px;height:30px;display:inline-flex;align-items:center;justify-content:center;box-shadow:0 5px 15px 0 rgba(0,0,0,0.14);margin-left:20px;transition:all 0.3s;}
.contact-info-box:hover .contact-info-icon{background-color:#eee;}
.contact-info-icon i{font-size:1.2rem;color:#666;}
ul.contact-info{padding:10px 0;margin:0;list-style:none;flex:1;}
ul.contact-info li,ul.contact-info li a{font-size:16px;color:#656970;font-weight:500;margin-bottom:0;}
.etw_map{margin:2rem auto;}
#etw_con{width:100%;height:auto;float:right;margin-top:20px;}
.etw_contact_title1{width:100%;height:auto;float:right;}
.etw_contact_title1 a{display:block;background:#003468;color:#fff;font-size:18px;line-height:45px;padding-right:20px;}
.etw_contact_title1 a:hover{background:#fe0000;}
#etw_contac{width:100%;float:right;padding:12px 10px 15px 0px;border:1px #e8e6e6 solid;border-top:none;font-size:14px}
#etw_contac p{padding-bottom:6px;margin-bottom:0;line-height:20px;}
#etw_contac a{color:#fe0000;text-decoration:none;}
#etw_contac a:hover{text-decoration:none;}
#etw_contac .etw_contact_rightin{width:100%;}
#etw_contac img,#etw_contac .etw_map{display:none;}
#etw_producttitles{width:100%;height:auto;line-height:18px;padding-bottom:5px;float:right;color:#4c4c4c;margin-bottom:1rem;font-size:14px;border-bottom:1px #d8d6d6 solid;}
#etw_producttitles a{color:#000;}
#etw_producttitles a:hover{text-decoration:underline;color:#ff0016;}
/* etw_pics */
.video_img{position:relative;}
.etw_pics{width:100%;margin:0 auto;}
.etw_pics ul{width:100%;display:flex;margin-bottom:1rem;}
.etw_pics ul li{margin-left:2%;}
.etw_pics ul li:last-child{margin-left:0;}
.etw_pics ul li img,.app_box img{border:1px solid #ddd;padding:1px 1px 1px 1px;}
.etw_pics3 ul{flex-wrap:wrap;}
.etw_pics3 ul li{width:32%;margin-bottom:1rem;text-align:center;line-height:1.25;}
.etw_pics3 ul li a{padding-bottom:0.5rem;display:block;}
.etw_pics3 ul li:nth-child(3n){margin-left:0;}
/*etw_other_product*/
.etw_othertitle,#relatedProduct{width:100%;color:#333;font-weight:bold;height:auto;font-size:16px;margin:8px 0;line-height:30px;border-bottom:1px #ccc solid;}
#etw_other_product{width:100%;margin:2rem auto;}
#etw_other_product ul{width:100%;display:flex;flex-wrap:wrap;}
#etw_other_product ul ol{background:#eee;padding:0.3rem 0.5rem;margin-left:2%;flex:1;text-align:center;transition:all 0.3s;}
#etw_other_product ul ol:last-child{margin-left:0;}
#etw_other_product ul ol a{color:#000;display:block;padding-top:0.5rem;line-height:1.35;padding-bottom:0.5rem;}
#etw_other_product ul ol:hover{background-color:#dfeffe;}
/* relatedProduct */
#relatedProduct{margin-top:2rem;}
.relatedProducts ul{width:100%;display:flex;flex-wrap:wrap;justify-content:space-between;}
.relatedProducts ul li{width:49.5%;background-color:#eee;margin-bottom:1px;padding:5px 8px;display:flex;align-items:center;}
.relatedProducts ul li a{display:block;color:#333;line-height:1.35;padding-right:1rem;position:relative;}
.relatedProducts ul li a:hover,.relatedProducts ul li a.dqpro{color:#fe0000;}
.relatedProducts ul li a::before{position:absolute;font-family:fontawesome;content:"\f0da";position:absolute;top:0rem;right:0.2rem;}
.app_box{text-align:center;clear:both;}
.app_box span{display:block;padding-top:0.5rem;}
/* #footer */
#footer{width:100%;margin:0 auto;}
#bottom{width:100%;height:auto;margin:0 auto;background:#e9eaeb;padding:2rem 0;}
#etw_bottom,#etw_footins{width:100%;max-width:1000px;margin:0 auto;}
#etw_service1{width:68%;float:right;}
#etw_service1 p{width:29%;float:right;margin-left:6%;font-size:14px;line-height:1.45;color:#666;}
#etw_service1 p:last-of-type{margin-left:0;}
#etw_contact{width:24%;float:left;}
#etw_service1 ul li a,.etw_contact_title a{color:#333;display:block;font-size:1.2rem;font-family:Impact;margin-bottom:0.5rem;}
#etw_contact p{margin-bottom:0.5rem;color:#666;line-height:1.25;font-size:14px;}
#etw_contact b{font-weight:normal;text-transform:uppercase;}
#etw_contactin a{color:#fe0000;}
#etw_footins,#etw_footin{text-align:center;padding-bottom:0.5rem;overflow:hidden;}
#etw_footin{width:100%;background:#e9eaeb;margin:0 auto;}
#etw_homefooters,#etw_homefooter{display:flex;justify-content:center;margin-top:1rem;}
#etw_homefooters a,#etw_homefooter a{text-align:center;color:#333;padding:0.5rem;}
#etw_coper{margin-top:2px;width:100%;line-height:22px;}
#etw_coper a{display:block;color:#666;font-size:0.75rem;}
#otherlink{clear:both;width:100%;height:auto;}
#otherlink a{color:#666;display:inline-block;padding:0 8px;font-size:0.75rem;margin-left:5px;line-height:22px;margin-bottom:5px;border:1px solid #ccc;}
#otherlink a span{opacity:0.5;position:relative;top:0;font-size:14px;}
#otherlink a:hover,#etw_homefooters a:hover{color:#fe0000;}
#otherlink a:hover span{opacity:1;top:-2px;transition:all 0.3s ease-in-out;}
/*sitemap*/
#sitemap{width:100%;overflow:hidden;margin-bottom:2rem;}
#sitemap li{display:block;width:100%;height:auto;float:right;}
#sitemap li a{display:block;width:100%;padding:2px 0px;color:#333;}
#sitemap li ol{width:48%;float:right;height:23px;line-height:23px;font-size:11px;overflow:hidden;}
#sitemap li ol a{color:#333;line-height:23px;padding-right:5px;}
#sitemap li b a{color:#333;background:#eee;line-height:23px;padding-right:5px;margin-bottom:1px;}
#sitemap li a:hover{text-decoration:underline;color:#f29400;}
/* .exhibition */
.exhibition{width:320px;height:251px;overflow-x:hidden;overflow-y:auto;position:fixed;right:6px;top:418px;z-index:9999;background:url(../images/exhibition.jpg) no-repeat center;box-shadow:0 1rem 3rem rgba(0,0,0,0.575);}
.exh_box{position:relative;}
.exh_text{position:absolute;top:41px;right:30px;margin:0 auto;width:278px;float:right;}
.exh_text p{padding-bottom:0;font-size:13px;font-style:italic;line-height:1.35;}
.exh_title1{font-size:22px;float:right;margin-bottom:6px;color:#333;display:block;clear:both;}
.exh_close a:hover{text-decoration:none;}
.exh_close a{color:#666;font-weight:400;text-align:right;display:block;font-size:22px;}
.exh_close{width:50px;height:auto;position:absolute;left:-12px;top:32px;z-index:2;}
.exh-btn-more{background-image:linear-gradient(to left,#eee,#ccc);color:#333;padding:5px;font-size:16px;font-style:italic;font-weight:600;}
/* productsformat_sub */
.class_for_each{width:100%;overflow:hidden;margin:0 auto;margin-bottom:1rem;}
.big_cate_format{width:100%;float:right;height:auto;clear:both;}
.big_cate_format a{color:#333;font-size:15px;line-height:25px;font-weight:bold;display:block;padding:3px 8px;margin-bottom:0.5rem;background-image:linear-gradient(to right,#dbdbdb,#eee);border-radius:8px;}
.big_cate_format a:hover{color:#f00003;text-decoration:none;}
.productsformat_sub{width:100%;margin:0 auto;}
.productsformat_sub ul > li > ol{width:100%;display:flex;margin-bottom:1rem;background-color:#fff;padding:0.5rem;transition:all 0.3s;flex-wrap:wrap;justify-content:space-between;}
.productsformat_sub ul > li > ol > li.etw_pro_img{padding-left:1rem;flex:1;}
.productsformat_sub ul > li > ol > li.etw_pro_name{flex:3;}
.productsformat_sub ul > li > ol:hover{background-color:#dfeffe;}
.productsformat_sub ul li ol li.etw_pro_img img,.productsformat_sub ul li.etw_pro_img img{border:1px solid #ccc;padding:0px 1px 1px 1px;}
.productsformat_sub ul > li > ol > li.etw_pro_name a{display:block;color:#333;text-decoration:underline;}
.productsformat_sub ul > li > ol:hover > li.etw_pro_name a{color:#fe0000;}
.productsformat_sub_new{width:100%;margin:0 auto;}
.productsformat_sub_new ul{padding:1rem;}
.productsformat_sub_new ul:nth-of-type(odd){background:#eee;}
.productsformat_sub_new ul:nth-of-type(2n + 1){background:#f5f5f5;}
.productsformat_sub_new ul:hover{background:#dfeffe;}
.productsformat_sub_new ul li ol li.etw_pro_name a{width:100%;height:auto;display:block;color:#333;text-decoration:underline;font-weight:bold;}
.productsformat_sub_new ul li ol li.etw_pro_img a img{border:1px solid #efefef;padding:1rem 0;}
/* 20211222 */
#etw_contact b{text-transform:none;}
#header{display:block;}
#etw_logo{float:right;}
.top-nav{float:left;margin-top:0;}
.contact-info-icon i.icon-mobile-phone{font-size:1.5rem;}
.pl-20{padding-right:54px;}
.pl-25{padding-right:56px;}
.etw_language{width:60%;float:left;height:35px}
.etw_language>ul{position:relative;margin:0}
.etw_language>ul>li{position:relative}
.etw_language>ul>li>a{display:block}
.etw_language ul li ul{position:relative;display:block}
#etw_language{float:left;width:auto;text-align:left;margin:0 0 0 .5rem}
#etw_language .dropdown-item{display:inline-block;width:auto;font-size:.8rem;vertical-align:middle;line-height:1.2rem;padding:.5rem .8rem;color:#333;min-width:auto!important;font-weight:300;background:0;font-family:Arial}
#etw_language .dropdown-item img{display:inline-block;vertical-align:middle;padding:0 0 .1rem .3rem}
#etw_language .dropdown-item:hover{color:#e62129;background:0}
.etw_language a:not([href]):not([tabindex]){color:#fff;cursor:pointer}
.iconfont{font-family:iconfont!important;font-size:1.6rem;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#333;-webkit-animation:scaleout 2.5s infinite ease-in-out;animation:scaleout 2.5s infinite ease-in-out}
@-webkit-keyframes scaleout{50%{opacity:.5}
100%{opacity:1}
}
@keyframes scaleout{50%{opacity:.5}
100%{opacity:1}
}
.nav-item span.pro_icon{position:absolute;top:13px;left:0;color:#999;padding:0;font-size:30px;width:30px;height:30px;line-height:30px;display:none;text-align:center}
@media (max-width:991.98px){.etw_language{width:auto;height:auto;margin:0}
.etw_language>ul>li::before{position:absolute;content:"";width:1px;height:100%;background-color:#ccc;top:-5%;left:1rem;display:none}
.etw_language>ul>li>a{margin:1.125rem 0 10px 0.5rem;text-align:center;width:40px;z-index:100;display:block}
.etw_language ul li ul{position:absolute;width:100px;right:-1.8rem;top:100%;transition:.3s all ease-in-out;box-shadow:0 1px 5px #ccc;z-index:1010;display:none}
#etw_language{width:100%;background:#fff;margin:0}
#etw_language .dropdown-item{width:auto;color:#333;line-height:1rem;padding:.6rem 0;clear:inherit;display:block;background:0 0;text-align:center}
#etw_language .dropdown-item:hover{background:#fff}
#header{flex-wrap:wrap;justify-content:space-between;padding-right:15px;padding-left:15px;border-bottom:1px solid #ccc;margin-bottom:1rem;}
.navbar-light .navbar-nav .nav-link{font-size:16px;}
.float-right{float:left !important}
.navbar-light .navbar-toggler{margin:20px 20px 0 0;background-color:#da251c;color:#fff;}
.nav-item span.pro_icon{display:block}
.top-nav{width:100%;padding-right:0;margin-top:0;}
.navbar{padding:0;}
#etw_logo img{width:130px;padding-top:0.5rem;padding-bottom:0.5rem;}
.content_inner{padding-top:0;background:none;}
.content,#etw_bottom,#etw_footins,#etw_content{padding-right:15px;padding-left:15px;}
#etw_hot_products,#etw_right{width:100%;}
#etw_sidebars,#etw_sidebar,.exhibition,#etw_producttitles,.etw_banner_txt h2{display:none;}
}
@media (max-width:768.98px){}
@media (max-width:650.98px){html{font-size:16px;}
.about_img img{width:100%;}
.about_img,.about_des{width:100%;padding-right:0;}
.about_img{margin-bottom:1rem;}
.about_des h2{font-size:1.4rem;line-height:1.35;}
#etw_homefooters,#etw_homefooter{display:none;}
#otherlink{margin-top:1rem;}
#etw_service1,#etw_contact{width:100%;}
.navbar-light .navbar-toggler{padding:.25rem .75rem;margin-top:0.75rem;font-size:1.75rem;}
}
@media (max-width:575.98px){.etw_banner_txt h2{font-size:1.1rem;line-height:1.45;font-family:"Roboto-Medium";}
.etw_banner_txt{max-width:300px;top:10%;right:5%;left:5%;}
#etw_service1 p{width:100%;margin-left:0;}
#etw_other_product ul ol{flex:none;width:48%;margin-bottom:1rem;}
#setresult,#list_right{width:100%;}
}
@media (max-width:380.98px){#etw_hot_products ul ol{width:100%;}
.etw_pics ul{flex-wrap:wrap;}
.etw_pics ul li{width:48%;margin-bottom:1rem;}
.etw_pics3 ul li:nth-child(3n){margin-left:2%;}
.etw_pics ul li:nth-child(2n){margin-left:0;}
.productsformat_sub ul > li > ol{border-bottom:1px dashed #ccc;}
.productsformat_sub ul > li > ol > li.etw_pro_img{padding-left:0;width:100%;margin-bottom:1rem;text-align:center;flex:none;}
.productsformat_sub ul > li > ol > li.etw_pro_name{flex:3;}
.small_pic ul li{width:24%;}
.small_pic ul li:nth-child(4n){margin-left:0;}
.small_pic ul li:nth-child(5n){margin-left:1%;}
}


/* 20221127 */
ul.contact-info li a:hover{color:#da251c;}
.etw_hometitle1{font-size: 1.5rem;margin-bottom: 1rem;}
.protitle {font-size:1rem;display:inline-block;font-weight:bold;color:#1b1b1b; margin-bottom: 0.5rem; position: relative; padding-bottom: 0.5rem;}
.protitle::before{position: absolute;content: ""; left: 0; bottom: 0; width: 100%; height: 3px; background-color: #da251c;}
#video_right{float:right;width:68%;position:relative;}
#video_right #my_video{max-width: 100%;}
#video_right:before{position:absolute;content:'';background:#ddd;width:1px;height:110%;left:0;top:-10%;display:none;}
#video_sidebar{float:left;width:30%;position:relative;margin:0 auto;}
#video_sidebar .webtitle{text-align:right;font-size:1.4rem;line-height:1.4rem;padding:0.5rem 0 0.5rem 0.3rem;color:#000;font-weight:600;border-radius:2rem;position:relative;transition:.3s all ease-in-out;width:100%;font-weight:600;font-family:Poppins;}
#video_sidebar .webtitle:hover{width:100%;}
#video_sidebar .webtitle span{display:block;padding:0 2rem 0 0;color:#111;}
#video_sidebar .webtitle a{color:#fff;display:block;width:100%;padding:1.2rem;}
#video_sidebar .webtitle a:hover{color:#818ea2;}
/* .scroll_auto{max-height: 900px;overflow-y: scroll;} */
#etw_productlist1>ul{position:relative;margin-bottom:1rem;}
#etw_productlist1>ul>li{width:100%;position:relative;margin:0;transition:.3s all ease-in-out;border-radius:0.5rem;}
#etw_productlist1>ul>li img{width:40%;float:right;overflow:hidden;border-radius:0.3rem 0.3rem 0 0;}
#etw_productlist1>ul>li>a{display:flex; flex-wrap:wrap; align-items:center; background:#eee; border-radius:0.3rem 0.3rem 20px 20px; border-bottom:1px #000 solid; transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -ms-transition:0.5s; -o-transition:0.5s; }
#etw_productlist1>ul>li>a span{ width:60%; float:left; padding:0.3rem 0.8rem 0.3rem 0.8rem; color:#111; font-size:0.8rem; line-height:0.9rem; position:relative; display:block; transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -ms-transition:0.5s; -o-transition:0.5s; }
#etw_productlist1>ul.aboutlist>li>a{font-size:1rem;line-height:1.2rem}
#etw_productlist1>ul li a.dq,#etw_productlist1>ul li a:hover{ position: relative; z-index: 2; transform:scale(1.01); box-shadow:1px 3px 10px rgba(0 0 0 / 30%); -webkit-transform:scale(1.01); -moz-transform:scale(1.01); -ms-transform:scale(1.01); -o-transform:scale(1.01); }
#etw_productlist1>ul li a.dq span,#etw_productlist1>ul>li>a:hover span{color:#da251c;}

/*video*/
.video_btn{ transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -ms-transition:0.5s; -o-transition:0.5s; }
.video_btn::after{ position: absolute; content: "\f144"; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 1; font-family:fontawesome; font-size: 2.8rem; color: rgba(218,37,28,0.8); transition: all .5s; cursor: pointer; transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -ms-transition:0.5s; -o-transition:0.5s; }
.video_btn::before{position: absolute;content: ""; left: 0;  top: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.1); transition: all .5s;}
.video_btn:hover{opacity: 0.8;}
.etwvideo_hub{position:relative;}
.etwvideo_hub ul{display:flex;flex-wrap:wrap;position:relative;}
.etwvideo_hub ul>li{width:32%;margin:0 0 1rem 2%;position:relative;background:#fff;padding:0.5rem;border:1px solid #e8e8e8;transition:.3s all ease-in-out;}
.etwvideo_hub ul>li:nth-child(3n){margin-left:0;}
.etwvideo_hub ul>li:nth-child(3n+1){clear:both;}
.etwvideo_hub ul>li:hover{box-shadow:1px 3px 10px rgba(0 0 0 / 15%);}
.etwvideo_hub ul li ol{position:relative;display:flex;flex-wrap:wrap;align-items:center;}
.etwvideo_hub ul li ol li.product_img{width:100%;position:relative;}
.etwvideo_hub ul li ol li.product_img img{width: 100%;display: block;}
.etwvideo_hub ul li ol li.product_img a{width:100%;display:flex;flex-wrap:wrap;position:relative;justify-content:center;align-items:center;}
.etwvideo_hub ul li ol li.product_con{width:100%;position:relative;padding:0 1rem;}
.etwvideo_hub ul li ol li.product_con a{display:block;font-size:1rem;line-height:1.2rem;padding:0.5rem 0;text-align: center;}
.etwvideo_hub1 ul>li{width: 100%;margin-right: 0;}
.etwvideo_hub1 ul li ol li.product_img{width: 55%;}
.etwvideo_hub1 ul li ol li.product_con{width: 45%;padding-right: 3%;}
.etwvideo_hub1 ul li ol li.product_con a{text-align: right; font-size: 1.2rem;font-weight: 400; color: #da251c; transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -ms-transition:0.5s; -o-transition:0.5s; }
.etwvideo_hub1 ul li ol li.product_con a:hover{opacity: 0.8;}
.etwvideo_hub1 .video_btn::after{font-size: 5rem;}
.other_video ul>li{border-radius:1rem;width:16%;}
.other_video ul li ol li.product_img:before{position:absolute;content:'';width:100%;height:100%;background:url(../images/linen_dark_alpha.png) no-repeat;left:0;top:0;z-index:1;}
.other_video ul li ol li.product_img a{width:100%;display:flex;flex-wrap:wrap;position:relative;justify-content:center;align-items:center;}
.other_video ul li ol li.product_img .video_btn{width:60px;height:60px;}
.more_details a{ color:#fff; font-size:0.875rem; text-transform:uppercase; background:#2a2ca7; padding:0.4rem 2rem;box-shadow: 0px 2px 0px 0px #f00; border-radius:1rem; display:inline-block; margin:0.5rem 0 0 0; border:1px #aaa solid; font-weight:normal;  transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -ms-transition:0.5s; -o-transition:0.5s; -webkit-border-radius:1rem; -moz-border-radius:1rem; -ms-border-radius:1rem; -o-border-radius:1rem; }
.more_details a:hover{border-color:#fff;background:#da251c;color:#fff;box-shadow:0 1px 2px 0 rgba(0,0,0,.14),0 1px 4px 0 rgba(0,0,0,.12),0 2px 2px -1px rgba(0,0,0,.2);}

/* inquiry_bg */
.inquiry_bg{ background:linear-gradient(to top,#ffffff 0%,#d5d9e0 50%,#d5d9e0 100%); border-radius:10px ; padding:2rem; margin:2rem auto; margin-bottom:3rem; border:1px solid #eee; -webkit-border-radius:10px ; -moz-border-radius:10px ; -ms-border-radius:10px ; -o-border-radius:10px ; }
.inquiry_bg .form_contact_title{font-size: 1.8rem;color: #000;font-weight: bold;  margin-bottom: 1rem;}
.inquiry_bg .form_contact_title span{color: #000;}

#etw_other_product .etw_othertitle1{font-size:2.2rem;text-align: center; color: #000; margin-bottom: 1rem; position: relative;}
@media (max-width:991.98px){#video_sidebar,#video_right{width:100%}
#etw_productlist1>ul{display:block;display:flex;flex-wrap:wrap;}
#etw_productlist1>ul>li{width:49%;margin-left:2%;}
#etw_productlist1>ul>li:nth-child(2n){margin-left:0;}
#etw_productlist1>ul>li:nth-child(2n+1){clear:both;}
.etwvideo_hub ul>li{width:49%;}
.etwvideo_hub ul li ol li.product_img{width:100%;}
.etwvideo_hub ul li ol li.product_con{width:100%;text-align:center;}
.etwvideo_hub ul>li:nth-child(3n){margin-left:2%;}
.etwvideo_hub ul>li:nth-child(3n+1){clear:none;}
.etwvideo_hub ul>li:nth-child(2n){margin-left:0;}
.etwvideo_hub ul>li:nth-child(2n+1){clear:both;}
.etwvideo_hub1 .video_btn{width: 60px;height: 60px;}
.etwvideo_hub1 ul>li{width: 100%;}
.etwvideo_hub1 ul li ol li.product_img{margin-bottom: 15px;}
.etwvideo_hub1 ul li ol li.product_con a{font-size: 1.4rem;}
}
@media (max-width:575.98px){#etw_productlist1>ul>li{width:100%;margin-left:0;}
#etw_productlist1>ul>li>a{border-radius:0.3rem 6px 6px 0.3rem;}
.videoall ul li{width:100%;margin-left:0}
.etwvideo_hub ul>li{width:100%;margin-left:0;}
.etwvideo_hub ul>li:nth-child(3n){margin-left:0%;}
}

/* 2023/03/29 */
ul.etw_list{width: 100%;float: left;padding-right: 18px;margin-bottom: 15px;}
ul.etw_list li{width: 100%;list-style: decimal;float: left;}
.small_pic01 ul li{width: 23.5%;margin-left: 2%;}
.small_pic01 ul li:nth-child(4n){margin-left: 0;}
.small_pic01 ul li img{width: 100%;}

